
// Legacy Style
exper = "OCR Integrado";
tesseract = "OCR Integrado";
mscloud = "OCR na Nuvem";
mscloud_hw = "Manuscrito na Nuvem";
exper_short = "Integrado";
tesseract_short = "Integrado";
mscloud_short = "Nuvem";
mscloud_hw_short = "Nuvem";

// Modern Style
ocrtype_ondevice_short = "No Dispositivo";
ocrtype_ondevice_long = "OCR no Dispositivo";
ocrtype_cloudprint_short = "Nuvem";
ocrtype_cloudprint_long = "OCR na Nuvem";
ocrtype_cloudhandwriting_short = "Manuscrito";
ocrtype_cloudhandwriting_long = "Manuscrito na Nuvem";

language_automatic_short = "Auto";
language_automatic_long = "Automático";

ocrspecifier_placeholder_multiplelanguages = "Vários Idiomas";
ocrspecifier_placeholder_unknownlanguage = "Idioma Desconhecido";
ocrspecifier_placeholder_ocrdisabled_short = "Sem OCR";
ocrspecifier_placeholder_ocrdisabled_long = "Sem Reconhecimento de Texto";
